Bug 1392475 - perl-Alien-ROOT not available on ppc64 because root is not there
Summary: perl-Alien-ROOT not available on ppc64 because root is not there
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Alien-ROOT
Version: 26
Hardware: ppc64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1392472
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2016-11-07 15:13 UTC by Petr Pisar
Modified: 2018-04-13 13:40 UTC (History)
2 users (show)

Fixed In Version: perl-Alien-ROOT-5.34.36.1-10.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-13 13:40:51 UTC


Attachments (Terms of Use)

Description Petr Pisar 2016-11-07 15:13:52 UTC

Comment 1 Fedora End Of Life 2017-02-28 10:34:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Fedora Update System 2018-01-31 09:24:02 UTC
perl-Alien-ROOT-5.34.36.1-10.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-610360e2c0

Comment 3 Fedora Update System 2018-01-31 09:28:23 UTC
perl-Alien-ROOT-5.34.36.1-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cf41988c7d

Comment 4 Fedora Update System 2018-01-31 18:43:41 UTC
perl-Alien-ROOT-5.34.36.1-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cf41988c7d

Comment 5 Fedora Update System 2018-01-31 22:46:31 UTC
perl-Alien-ROOT-5.34.36.1-10.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-610360e2c0

Comment 6 Fedora Update System 2018-02-14 17:09:29 UTC
perl-Alien-ROOT-5.34.36.1-7.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-02-14 17:27:39 UTC
perl-Alien-ROOT-5.34.36.1-10.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.